# PColStd_HDoubleListOfInteger.hxx File Reference

`#include <Handle_PColStd_HDoubleListOfInteger.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Persistent.hxx>`
`#include <PMMgt_PManaged.hxx>`
`#include <Standard_OStream.hxx>`

## Functions

Handle_Standard_Persistent | ShallowCopy (const Handle_PColStd_HDoubleListOfInteger &me)
void | ShallowDump (const Handle_PColStd_HDoubleListOfInteger &me, Standard_OStream &s)

## Function Documentation

Handle_Standard_Persistent ShallowCopy | ( | const Handle_PColStd_HDoubleListOfInteger & | me | ) | `[inline]`

void ShallowDump | ( | const Handle_PColStd_HDoubleListOfInteger & | me,
|  | Standard_OStream & | s
| ) | `[inline]`